name: testing
category: openttd
version: 1.3.2-RC1
date: 2013-06-30T09:12:00-00:00
base: openttd-1.3.2-RC1-
files:
- id: openttd-1.3.2-RC1-linux-debian-squeeze-amd64.deb
  size: 5651462
  md5sum: 4d48ede90960f113cd1c5bd5aac60fd9
  sha1sum: 396bb394d78ce171b61048aca27d78410345e854
  sha256sum: 938afa45942308bf5e2cf43b16a4ebf93d57e8d219132e1294799a7cee88ad16
- id: openttd-1.3.2-RC1-linux-debian-squeeze-i386.deb
  size: 5425698
  md5sum: c9f4294daee8b1bd5e4ac0acd43ef3b4
  sha1sum: 938abbe61e4c031d7eca4dcd37385d775901c96b
  sha256sum: a716fa2a85b6734607c2648dc8f5bcacef17ce6341093d3f15e9be524948044b
- id: openttd-1.3.2-RC1-linux-debian-wheezy-amd64.deb
  size: 5496516
  md5sum: db0884ee4f14927f9a8bef03e7decf57
  sha1sum: aaab7d4d46c08e06fe10c9d909395e27f11a5b8a
  sha256sum: 62202f1d87b8a89d51b42c9c93eab52eaa8fc1d906354de98f8882aec839248d
- id: openttd-1.3.2-RC1-linux-debian-wheezy-i386.deb
  size: 5441224
  md5sum: ee981c84cc96750412eb4a7e2d84d8c7
  sha1sum: ce3e8774796522df204a350b7f781ae8e20f3276
  sha256sum: 4ee02f674cdcf5b1804d32811af10fb0fbfcd91222e9528caa5f166f46664f78
- id: openttd-1.3.2-RC1-linux-generic-amd64.tar.gz
  size: 12705354
  md5sum: cc59be2c0ab23a861f2a59483948b549
  sha1sum: af70bae56938ebd9c0ef66e8df2a4bfbf8c4df6c
  sha256sum: 385d66f9f3b487624c39fc97ec78d22ae3f327201a43e3d64b7c09c4a575dd05
- id: openttd-1.3.2-RC1-linux-generic-amd64.tar.xz
  size: 8023392
  md5sum: 4dc57158c90b55a13b5a4fe895b104fc
  sha1sum: a118bdd666f057d2e2c59effe4d6978f192f30a8
  sha256sum: 7128437c49d5b58ffa300aefca04109cc341aa3d7841e231c18b92b12c1cfdca
- id: openttd-1.3.2-RC1-linux-generic-i686.tar.gz
  size: 12427093
  md5sum: 8f4c94816997c2d3609359c19db1d899
  sha1sum: f38d956084b7eb3f722d9d2afd73712b53690de4
  sha256sum: 9cd63233ffebff3733a425525938a6c670c32c681fae88f4f0b43fe10f2cb041
- id: openttd-1.3.2-RC1-linux-generic-i686.tar.xz
  size: 7822896
  md5sum: bdc011d32be12d189497aa6e0acc530f
  sha1sum: d820a3d116ce81ddbb5e8b5e5242239bae536b2d
  sha256sum: 6d21e72bd66b4674158b29704a442fb1e68581622482e4807175456130fe1ddc
- id: openttd-1.3.2-RC1-linux-ubuntu-precise-amd64.deb
  size: 5322128
  md5sum: ed7c95ff0a11776d0ab029c2dd678c16
  sha1sum: e8dec3772d7ba3131c68bb232ebfff89622b22dc
  sha256sum: 2694025e542354b19970a4f0e8de65ed1fb1b4acdadf022d8bb66de995eba2ba
- id: openttd-1.3.2-RC1-linux-ubuntu-precise-i386.deb
  size: 5274070
  md5sum: f386e43ecfb3373f4c125e6bd9790091
  sha1sum: 72b87f94a596589357ca16530db3c94981d71f60
  sha256sum: 2fdab92d3de2462370ad08540ac9b510bab762956506e919d64b7c639662f180
- id: openttd-1.3.2-RC1-linux-ubuntu-raring-amd64.deb
  size: 5354602
  md5sum: db5fbd2cd279a7b50ff82f836b3e6cea
  sha1sum: 6c0bc172dc9eeb3f26068ee610d8fc8641ec2f52
  sha256sum: 5635ca074201130e20c7e28e242e6b6adc5c423565ddd9f8dd962d702bbe65e9
- id: openttd-1.3.2-RC1-linux-ubuntu-raring-i386.deb
  size: 5292668
  md5sum: 55559a15969f3215b8958d28e1e4ab15
  sha1sum: 3b1a26bf1724c07465c2962978cd50752753c73b
  sha256sum: 93179f7acb104dbeda9302914575da813156049edb4ff10f3519a4147fe543c3
- id: openttd-1.3.2-RC1-macosx-universal.zip
  size: 17921606
  md5sum: 3343859f26a7bf7a5cc380ff3fd548d2
  sha1sum: fae43516a8dd34a5974581af840897ec7f0fd01c
  sha256sum: c542fbe4b5323efa4d6d9ac9863947d9edb21bbed3838da880dac53cc63e634a
- id: openttd-1.3.2-RC1-windows-win32.exe
  size: 7179002
  md5sum: dc7f24d9e8011ddadd66366daf01724e
  sha1sum: e619ab8af61a43098f158e7f3ae3c1eeda3a454d
  sha256sum: e6656d7d5dc74c276389820049218e4e3e25265a53946e4bbc0105455b3801cc
- id: openttd-1.3.2-RC1-windows-win32.zip
  size: 8620394
  md5sum: e353cde16dd135a5ceace04d872acb22
  sha1sum: f48603d25b99bf9bf475e92830354a264701a4f9
  sha256sum: e2d112e80eddf38f27a2dbb657f295a8cf386fb11167cda4d7c6ea5209b7d5bf
- id: openttd-1.3.2-RC1-windows-win64.exe
  size: 7712065
  md5sum: b18a1440f3284efcc697fc770f1a5425
  sha1sum: 13fc24ae17bc637b6aebe625d71de5c76d19ad4c
  sha256sum: 1e9879a1110f224276cb0c78f44940b26a5e89cd19e418cdaf52676d66534a62
- id: openttd-1.3.2-RC1-windows-win64.zip
  size: 9333580
  md5sum: d2c706bd35f92828f1ec23e360acade3
  sha1sum: 470482585e4c46ccf845add586c85b6c229735a8
  sha256sum: cfd88701f1933106be71f762e1ec4bc1dd42f360e5c83de6c3a7ea95b438d200
- id: openttd-1.3.2-RC1-windows-win9x.exe
  size: 6352628
  md5sum: eb2deb7d252a8244f6b9dd0848fca888
  sha1sum: d707c2fa8c2a0af0a063dc8a8082933875d0c381
  sha256sum: f92d5bfb258605dae84c8539736f7c238ddc15d15c6b6ecf5090df69d3864c2c
- id: openttd-1.3.2-RC1-windows-win9x.zip
  size: 7569125
  md5sum: e2d5ede845de83a7c73369220936be84
  sha1sum: 1566b308d39091aa0e33da64eda81a61a73c532a
  sha256sum: e536f31011bc109b54c6453b419b41fc0ac7c4c6448e82f6dd5afbd1fb18a2cc
dev_files:
- id: openttd-1.3.2-RC1-docs.tar.xz
  size: 7912264
  md5sum: 1f8eada8be43e520dd6d2d48b874f66c
  sha1sum: 9a42492b9b08046f08f16f9492547b5682d94ffc
  sha256sum: 0634da4c95c0043782c6a16d1fc48d06a9c9768f25037d981c9b36802c739d70
- id: openttd-1.3.2-RC1-linux-debian-squeeze-amd64-dbg.deb
  size: 16639728
  md5sum: 65991438a1ef3d10bdef5a2e2dd9371e
  sha1sum: d401e218fda49aa21e13b6bc38e88c136a669c2f
  sha256sum: 814cf045afff4689e906b8c553d24e5c09a206d47ecf48387ddc37a15229a74d
- id: openttd-1.3.2-RC1-linux-debian-squeeze-i386-dbg.deb
  size: 16206720
  md5sum: e869db5827e6e7a9a019865d19045c12
  sha1sum: 1780563034a52160f131cd0bb64fc2d79b51acc8
  sha256sum: 929479a13460916237855bb38b00c641d363ec993b70c223f3a997240f8fb7bd
- id: openttd-1.3.2-RC1-linux-debian-wheezy-amd64-dbg.deb
  size: 19771244
  md5sum: 7a61532aa36e29c7dd6d43a036714f37
  sha1sum: 7635af0bcbfd0a04fca72035a0c9688b0f313465
  sha256sum: aa8f524f1fb9d2c164e2f608917eca6264963e3ecdbb5530469c0115cbae8261
- id: openttd-1.3.2-RC1-linux-debian-wheezy-i386-dbg.deb
  size: 19380402
  md5sum: be791136a83e5e6e7d02bd9b0451944e
  sha1sum: bee5177c9e3144e62110c6f523bc684d07c76d9b
  sha256sum: 8fc28c3cb9be62f6b7bc002bcb961cb839daec8680e79368a0493ed80a448fe9
- id: openttd-1.3.2-RC1-linux-ubuntu-precise-amd64-dbg.deb
  size: 18507244
  md5sum: 4fd5b1476550b9f8a93f3198f48061ce
  sha1sum: 8e5742f7e88d7161131b24499fc0a280bba838ec
  sha256sum: bdc3e7149ca57d05b24d331d2719d9a1acce1e15dd7745a5d6f5acd1b353d485
- id: openttd-1.3.2-RC1-linux-ubuntu-precise-i386-dbg.deb
  size: 18122498
  md5sum: 3a7787a90f08276049538222280f124b
  sha1sum: afe4bf5d22a9312f4af0cc9e8b371594128f89ce
  sha256sum: d511edd14e10bedb01053f3dd34c7b5e7e72581b9ea85510d7a312ad3071db6f
- id: openttd-1.3.2-RC1-linux-ubuntu-raring-amd64-dbg.deb
  size: 19640814
  md5sum: 56f459cc0043309da58d19bddf96ecde
  sha1sum: fc8dd950522fd61e343b6430f7fae458170dad74
  sha256sum: 91639a940230681266643e2d1656063f2f024341f58249559fa42d68e909f78c
- id: openttd-1.3.2-RC1-linux-ubuntu-raring-i386-dbg.deb
  size: 19233184
  md5sum: 20376fdbd23cf9f0f0c1d8d7234cbf64
  sha1sum: de2866380bc1cce67c8cad0495c22b52febcfd5b
  sha256sum: 67e4150d0575e84988d3a3a853e97fcdf5b4772b52128b4b5036afdc34509110
- id: openttd-1.3.2-RC1-source.tar.gz
  size: 9595643
  md5sum: 385ced91f8cff87108843a62edbae94b
  sha1sum: 12c68a0d894df590918f95950b98a4d401957230
  sha256sum: e2a653a9a39e850f80ea9027eb926943fa012ad485fb65f71be11ca5caff9ff8
- id: openttd-1.3.2-RC1-source.tar.xz
  size: 6334096
  md5sum: e3b5081768c15b82de35461c9f7d45b7
  sha1sum: 25ce01716e087cfb9398ebca538e267575444516
  sha256sum: 41b5ad517fd19cc6173a917fdcbc59ba51ff7c8a5f337599fe032df4b88c12c2
- id: openttd-1.3.2-RC1-source.zip
  size: 10495403
  md5sum: c10611dd2db7e68c6c9fe926bc1d37cc
  sha1sum: 0c538450efe43092c6b7c42a0f80f6799aa88005
  sha256sum: 49e0fa47b3f6f65e898b63a7158848ee8b204551e842558187c4802b75f07842
- id: openttd-1.3.2-RC1-windows-win32.pdb.xz
  size: 2659956
  md5sum: a8c2f5d11e3a682684d4c268599645d2
  sha1sum: b5258134e23aae07ad00f4f07225c3763ea1285e
  sha256sum: 56fab90ed93ca2670382b409b9df389d4200c358a2e1ce400df30ba59ace9926
- id: openttd-1.3.2-RC1-windows-win64.pdb.xz
  size: 2528556
  md5sum: 0472b76fb47598e615fc1742b97aed47
  sha1sum: 02c042d435687d44eb6e80640f0e0f4b16b50e47
  sha256sum: 6b61591e47aa734c8b330bab042d385f93d63b0b31479d0b0c96bcc933912af9
